Subject: RE: [Sip] TLS section

From: "Rosen, Brian" <[email-masked]>
Date: Mon, 28 Jan 2002 17:26:31 -0500

I'm curious about the following:
> >    ................ Any deployment of IPSec for SIP would 
> require an
> >    IPSec profile describing the protocols tools that would 
> be required
> >    to secure SIP and the modes in which they would operate. No such
> >    profile is given in this document.
> > 
> > Please, this doesn't have to be hard. ESP RFC 2406
> > in transport mode with HMAC-MD-5-NULL should be
> > all that needs to be supported to get
> > interoperability.
> 
> I'm not sure this is sufficient; most of the other advocates 
> of IPSec seem
> to want some sort of security gateway solution. I think we 
> should shake this
> out somewhere other than bis.

Can we see some comments from IPSec advocates whether a
MUST IMPLEMENT for transport mode with HMAC-MD-5-NULL
is acceptable?

Brian

*********This message is definately not confidential and it does
not matter in practice who sees it and whether or not it goes astray. No
harm whatever would come to anyone even if it were published in a
national newspaper. I apologise therefore for the unnecessary and
irritating message that may or may not follow (I don't know because it is
invisible to me)!!!!******

This e-mail and any attachments are confidential. If you are not the
intended recipient, please notify us immediately by reply e-mail and then
delete this message from your system. Do not copy this e-mail or any
attachment, use the contents for any purposes, or disclose the contents to
any other person: to do so could be a breach of confidence.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip